// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		7115D41F1E13AC0200EF4E4C /* GEIC - Home Improvement Contract 2017.json in Resources */ = {isa = PBXBuildFile; fileRef = 7115D41E1E13AC0200EF4E4C /* GEIC - Home Improvement Contract 2017.json */; };
		7115D4271E13B70C00EF4E4C /* DocumentListViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7115D4261E13B70C00EF4E4C /* DocumentListViewController.m */; };
		7115D42A1E14DE0A00EF4E4C /* DocListTableViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 7115D4291E14DE0A00EF4E4C /* DocListTableViewCell.m */; };
		7115D4561E1606F700EF4E4C /* GEContractFilterViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7115D4551E1606F700EF4E4C /* GEContractFilterViewController.m */; };
		7115D4591E162BA800EF4E4C /* DatePickerViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7115D4581E162BA800EF4E4C /* DatePickerViewController.m */; };
		7115D45F1E16326C00EF4E4C /* CommonEditor.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7115D45E1E16326C00EF4E4C /* CommonEditor.storyboard */; };
		7128C2401E124F4500FF635B /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C23F1E124F4500FF635B /* main.m */; };
		7128C24B1E124F4500FF635B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7128C24A1E124F4500FF635B /* Assets.xcassets */; };
		7128C26F1E124FF200FF635B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7128C2671E124FF200FF635B /* Main.storyboard */; };
		7128C2701E124FF200FF635B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7128C2691E124FF200FF635B /* LaunchScreen.storyboard */; };
		7128C27B1E12500B00FF635B /* SignatureView.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2731E12500B00FF635B /* SignatureView.m */; };
		7128C27C1E12500B00FF635B /* SignatureViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2751E12500B00FF635B /* SignatureViewController.m */; };
		7128C27D1E12500B00FF635B /* signature.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7128C2761E12500B00FF635B /* signature.storyboard */; };
		7128C28E1E12501B00FF635B /* TouchImageView.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2811E12501B00FF635B /* TouchImageView.m */; };
		7128C2981E12504300FF635B /* PDFViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2971E12504300FF635B /* PDFViewController.m */; };
		7128C2AF1E1250CA00FF635B /* TableDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C29C1E1250CA00FF635B /* TableDrawable.m */; };
		7128C2B01E1250CA00FF635B /* TextDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C29E1E1250CA00FF635B /* TextDrawable.m */; };
		7128C2B11E1250CA00FF635B /* PDFDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2A01E1250CA00FF635B /* PDFDrawable.m */; };
		7128C2B21E1250CA00FF635B /* PDFPage.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2A21E1250CA00FF635B /* PDFPage.m */; };
		7128C2B31E1250CA00FF635B /* BasicDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2A41E1250CA00FF635B /* BasicDrawable.m */; };
		7128C2B41E1250CA00FF635B /* GridDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2A61E1250CA00FF635B /* GridDrawable.m */; };
		7128C2B51E1250CA00FF635B /* GroupDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2A81E1250CA00FF635B /* GroupDrawable.m */; };
		7128C2B61E1250CA00FF635B /* ImageDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2AA1E1250CA00FF635B /* ImageDrawable.m */; };
		7128C2B71E1250CA00FF635B /* RectDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2AC1E1250CA00FF635B /* RectDrawable.m */; };
		7128C2B81E1250CA00FF635B /* LineDrawable.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2AE1E1250CA00FF635B /* LineDrawable.m */; };
		7128C2C61E1250FC00FF635B /* ImageUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2BB1E1250FC00FF635B /* ImageUtils.m */; };
		7128C2C71E1250FC00FF635B /* PDFUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2BD1E1250FC00FF635B /* PDFUtils.m */; };
		7128C2C81E1250FC00FF635B /* TextUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2BF1E1250FC00FF635B /* TextUtils.m */; };
		7128C2C91E1250FC00FF635B /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2C11E1250FC00FF635B /* Reachability.m */; };
		7128C2CA1E1250FC00FF635B /* NetworkUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2C31E1250FC00FF635B /* NetworkUtils.m */; };
		7128C2CB1E1250FC00FF635B /* RAUtils.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2C51E1250FC00FF635B /* RAUtils.m */; };
		7128C2D81E12510900FF635B /* ioapi.c in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2CE1E12510900FF635B /* ioapi.c */; };
		7128C2D91E12510900FF635B /* mztools.c in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2D01E12510900FF635B /* mztools.c */; };
		7128C2DA1E12510900FF635B /* unzip.c in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2D21E12510900FF635B /* unzip.c */; };
		7128C2DB1E12510900FF635B /* zip.c in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2D41E12510900FF635B /* zip.c */; };
		7128C2DC1E12510900FF635B /* ZipArchive.mm in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2D71E12510900FF635B /* ZipArchive.mm */; };
		7128C2E71E12511B00FF635B /* AESCrypt.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2DF1E12511B00FF635B /* AESCrypt.m */; };
		7128C2E81E12511B00FF635B /* LICENSE in Resources */ = {isa = PBXBuildFile; fileRef = 7128C2E01E12511B00FF635B /* LICENSE */; };
		7128C2E91E12511B00FF635B /* NSData+Base64.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2E21E12511B00FF635B /* NSData+Base64.m */; };
		7128C2EA1E12511B00FF635B /* NSData+CommonCrypto.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2E41E12511B00FF635B /* NSData+CommonCrypto.m */; };
		7128C2EB1E12511B00FF635B /* NSString+Base64.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2E61E12511B00FF635B /* NSString+Base64.m */; };
		7128C3001E12513800FF635B /* AFHTTPRequestOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2EE1E12513800FF635B /* AFHTTPRequestOperation.m */; };
		7128C3011E12513800FF635B /* AFHTTPRequestOperationManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2F01E12513800FF635B /* AFHTTPRequestOperationManager.m */; };
		7128C3021E12513800FF635B /* AFHTTPSessionManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2F21E12513800FF635B /* AFHTTPSessionManager.m */; };
		7128C3031E12513800FF635B /* AFNetworkReachabilityManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2F51E12513800FF635B /* AFNetworkReachabilityManager.m */; };
		7128C3041E12513800FF635B /* AFSecurityPolicy.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2F71E12513800FF635B /* AFSecurityPolicy.m */; };
		7128C3051E12513800FF635B /* AFURLConnectionOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2F91E12513800FF635B /* AFURLConnectionOperation.m */; };
		7128C3061E12513800FF635B /* AFURLRequestSerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2FB1E12513800FF635B /* AFURLRequestSerialization.m */; };
		7128C3071E12513800FF635B /* AFURLResponseSerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2FD1E12513800FF635B /* AFURLResponseSerialization.m */; };
		7128C3081E12513800FF635B /* AFURLSessionManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C2FF1E12513800FF635B /* AFURLSessionManager.m */; };
		7128C31C1E12515800FF635B /* AFNetworkActivityIndicatorManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C30B1E12515800FF635B /* AFNetworkActivityIndicatorManager.m */; };
		7128C31D1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C30D1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.m */; };
		7128C31E1E12515800FF635B /* UIAlertView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C30F1E12515800FF635B /* UIAlertView+AFNetworking.m */; };
		7128C31F1E12515800FF635B /* UIButton+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3111E12515800FF635B /* UIButton+AFNetworking.m */; };
		7128C3201E12515800FF635B /* UIImageView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3141E12515800FF635B /* UIImageView+AFNetworking.m */; };
		7128C3211E12515800FF635B /* UIProgressView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3171E12515800FF635B /* UIProgressView+AFNetworking.m */; };
		7128C3221E12515800FF635B /* UIRefreshControl+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3191E12515800FF635B /* UIRefreshControl+AFNetworking.m */; };
		7128C3231E12515800FF635B /* UIWebView+AFNetworking.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C31B1E12515800FF635B /* UIWebView+AFNetworking.m */; };
		7128C3291E12520B00FF635B /* libz.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 7128C3281E12520B00FF635B /* libz.tbd */; };
		7128C33A1E12540F00FF635B /* ACNetwork.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3371E12540F00FF635B /* ACNetwork.m */; };
		7128C33B1E12540F00FF635B /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3391E12540F00FF635B /* AppDelegate.m */; };
		7128C33E1E12541800FF635B /* RootViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C33D1E12541800FF635B /* RootViewController.m */; };
		7128C3411E12542000FF635B /* LoginViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3401E12542000FF635B /* LoginViewController.m */; };
		7128C3461E12545C00FF635B /* CheckSelectorViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3431E12545C00FF635B /* CheckSelectorViewController.m */; };
		7128C3471E12545C00FF635B /* DocumentPageViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3451E12545C00FF635B /* DocumentPageViewController.m */; };
		7128C3521E12548C00FF635B /* PageViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3491E12548C00FF635B /* PageViewController.m */; };
		7128C3531E12548C00FF635B /* PDFPageView.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C34B1E12548C00FF635B /* PDFPageView.m */; };
		7128C3541E12548C00FF635B /* PDFScrollView.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C34D1E12548C00FF635B /* PDFScrollView.m */; };
		7128C3551E12548C00FF635B /* SignatureListViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C34F1E12548C00FF635B /* SignatureListViewController.m */; };
		7128C3561E12548C00FF635B /* SignatureTableViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 7128C3511E12548C00FF635B /* SignatureTableViewCell.m */; };
		717243441E1CCCEC00800678 /* CustomIOSAlertView.m in Sources */ = {isa = PBXBuildFile; fileRef = 717243431E1CCCEC00800678 /* CustomIOSAlertView.m */; };
		7172434A1E1E208F00800678 /* GEIC - Home Improvement Contract 2017.pdf in Resources */ = {isa = PBXBuildFile; fileRef = 717243491E1E208F00800678 /* GEIC - Home Improvement Contract 2017.pdf */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		7115D41E1E13AC0200EF4E4C /* GEIC - Home Improvement Contract 2017.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; name = "GEIC - Home Improvement Contract 2017.json"; path = "Granite Expo eSign/GEIC - Home Improvement Contract 2017.json"; sourceTree = "<group>"; };
		7115D4251E13B70C00EF4E4C /* DocumentListViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = DocumentListViewController.h; path = ../../common/DocumentListViewController.h; sourceTree = "<group>"; };
		7115D4261E13B70C00EF4E4C /* DocumentListViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = DocumentListViewController.m; path = ../../common/DocumentListViewController.m; sourceTree = "<group>"; };
		7115D4281E14DE0A00EF4E4C /* DocListTableViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = DocListTableViewCell.h; path = ../../common/DocListTableViewCell.h; sourceTree = "<group>"; };
		7115D4291E14DE0A00EF4E4C /* DocListTableViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = DocListTableViewCell.m; path = ../../common/DocListTableViewCell.m; sourceTree = "<group>"; };
		7115D4541E1606F700EF4E4C /* GEContractFilterViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = GEContractFilterViewController.h; sourceTree = "<group>"; };
		7115D4551E1606F700EF4E4C /* GEContractFilterViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = GEContractFilterViewController.m; sourceTree = "<group>"; };
		7115D4571E162BA800EF4E4C /* DatePickerViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = DatePickerViewController.h; path = "../../../RedAnt ERP Mobile/common/CommonEditor/DatePickerViewController.h"; sourceTree = "<group>"; };
		7115D4581E162BA800EF4E4C /* DatePickerViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = DatePickerViewController.m; path = "../../../RedAnt ERP Mobile/common/CommonEditor/DatePickerViewController.m"; sourceTree = "<group>"; };
		7115D45E1E16326C00EF4E4C /* CommonEditor.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; name = CommonEditor.storyboard; path = "../../../RedAnt ERP Mobile/common/CommonEditor/CommonEditor.storyboard"; sourceTree = "<group>"; };
		7128C23B1E124F4500FF635B /* eSign.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = eSign.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7128C23F1E124F4500FF635B /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		7128C24A1E124F4500FF635B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7128C24F1E124F4500FF635B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7128C2681E124FF200FF635B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = ../../AntsContract/AntsContract/Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7128C26A1E124FF200FF635B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = ../../AntsContract/AntsContract/Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		7128C2721E12500B00FF635B /* SignatureView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SignatureView.h; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureView.h"; sourceTree = "<group>"; };
		7128C2731E12500B00FF635B /* SignatureView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SignatureView.m; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureView.m"; sourceTree = "<group>"; };
		7128C2741E12500B00FF635B /* SignatureViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SignatureViewController.h; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureViewController.h"; sourceTree = "<group>"; };
		7128C2751E12500B00FF635B /* SignatureViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SignatureViewController.m; path = "../../../RedAnt ERP Mobile/common/Functions/signature/SignatureViewController.m"; sourceTree = "<group>"; };
		7128C2761E12500B00FF635B /* signature.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; name = signature.storyboard; path = "../../../RedAnt ERP Mobile/common/Functions/signature/signature.storyboard"; sourceTree = "<group>"; };
		7128C2801E12501B00FF635B /* TouchImageView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TouchImageView.h; path = "../../../RedAnt ERP Mobile/common/customUI/TouchImageView.h"; sourceTree = "<group>"; };
		7128C2811E12501B00FF635B /* TouchImageView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TouchImageView.m; path = "../../../RedAnt ERP Mobile/common/customUI/TouchImageView.m"; sourceTree = "<group>"; };
		7128C2961E12504300FF635B /* PDFViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFViewController.h; path = "../../../RedAnt ERP Mobile/common/Functions/PDF+Web/PDFViewController.h"; sourceTree = "<group>"; };
		7128C2971E12504300FF635B /* PDFViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFViewController.m; path = "../../../RedAnt ERP Mobile/common/Functions/PDF+Web/PDFViewController.m"; sourceTree = "<group>"; };
		7128C29B1E1250CA00FF635B /* TableDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TableDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TableDrawable.h"; sourceTree = "<group>"; };
		7128C29C1E1250CA00FF635B /* TableDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TableDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TableDrawable.m"; sourceTree = "<group>"; };
		7128C29D1E1250CA00FF635B /* TextDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TextDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TextDrawable.h"; sourceTree = "<group>"; };
		7128C29E1E1250CA00FF635B /* TextDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TextDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/TextDrawable.m"; sourceTree = "<group>"; };
		7128C29F1E1250CA00FF635B /* PDFDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFDrawable.h"; sourceTree = "<group>"; };
		7128C2A01E1250CA00FF635B /* PDFDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFDrawable.m"; sourceTree = "<group>"; };
		7128C2A11E1250CA00FF635B /* PDFPage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFPage.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFPage.h"; sourceTree = "<group>"; };
		7128C2A21E1250CA00FF635B /* PDFPage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFPage.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/PDFPage.m"; sourceTree = "<group>"; };
		7128C2A31E1250CA00FF635B /* BasicDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = BasicDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/BasicDrawable.h"; sourceTree = "<group>"; };
		7128C2A41E1250CA00FF635B /* BasicDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = BasicDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/BasicDrawable.m"; sourceTree = "<group>"; };
		7128C2A51E1250CA00FF635B /* GridDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = GridDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GridDrawable.h"; sourceTree = "<group>"; };
		7128C2A61E1250CA00FF635B /* GridDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = GridDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GridDrawable.m"; sourceTree = "<group>"; };
		7128C2A71E1250CA00FF635B /* GroupDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = GroupDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GroupDrawable.h"; sourceTree = "<group>"; };
		7128C2A81E1250CA00FF635B /* GroupDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = GroupDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/GroupDrawable.m"; sourceTree = "<group>"; };
		7128C2A91E1250CA00FF635B /* ImageDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ImageDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/ImageDrawable.h"; sourceTree = "<group>"; };
		7128C2AA1E1250CA00FF635B /* ImageDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ImageDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/ImageDrawable.m"; sourceTree = "<group>"; };
		7128C2AB1E1250CA00FF635B /* RectDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RectDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/RectDrawable.h"; sourceTree = "<group>"; };
		7128C2AC1E1250CA00FF635B /* RectDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RectDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/RectDrawable.m"; sourceTree = "<group>"; };
		7128C2AD1E1250CA00FF635B /* LineDrawable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = LineDrawable.h; path = "../../../RedAnt ERP Mobile/common/pdfCreator/LineDrawable.h"; sourceTree = "<group>"; };
		7128C2AE1E1250CA00FF635B /* LineDrawable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = LineDrawable.m; path = "../../../RedAnt ERP Mobile/common/pdfCreator/LineDrawable.m"; sourceTree = "<group>"; };
		7128C2BA1E1250FC00FF635B /* ImageUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ImageUtils.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/ImageUtils.h"; sourceTree = "<absolute>"; };
		7128C2BB1E1250FC00FF635B /* ImageUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ImageUtils.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/ImageUtils.m"; sourceTree = "<absolute>"; };
		7128C2BC1E1250FC00FF635B /* PDFUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFUtils.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/PDFUtils.h"; sourceTree = "<absolute>"; };
		7128C2BD1E1250FC00FF635B /* PDFUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFUtils.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/PDFUtils.m"; sourceTree = "<absolute>"; };
		7128C2BE1E1250FC00FF635B /* TextUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TextUtils.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/TextUtils.h"; sourceTree = "<absolute>"; };
		7128C2BF1E1250FC00FF635B /* TextUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TextUtils.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/TextUtils.m"; sourceTree = "<absolute>"; };
		7128C2C01E1250FC00FF635B /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = Reachability.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/Reachability.h"; sourceTree = "<absolute>"; };
		7128C2C11E1250FC00FF635B /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = Reachability.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/Reachability.m"; sourceTree = "<absolute>"; };
		7128C2C21E1250FC00FF635B /* NetworkUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = NetworkUtils.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/NetworkUtils.h"; sourceTree = "<absolute>"; };
		7128C2C31E1250FC00FF635B /* NetworkUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = NetworkUtils.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/NetworkUtils.m"; sourceTree = "<absolute>"; };
		7128C2C41E1250FC00FF635B /* RAUtils.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RAUtils.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/RAUtils.h"; sourceTree = "<absolute>"; };
		7128C2C51E1250FC00FF635B /* RAUtils.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RAUtils.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/RAUtils.m"; sourceTree = "<absolute>"; };
		7128C2CD1E12510900FF635B /* crypt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = crypt.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/crypt.h"; sourceTree = "<group>"; };
		7128C2CE1E12510900FF635B /* ioapi.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = ioapi.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/ioapi.c"; sourceTree = "<group>"; };
		7128C2CF1E12510900FF635B /* ioapi.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ioapi.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/ioapi.h"; sourceTree = "<group>"; };
		7128C2D01E12510900FF635B /* mztools.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = mztools.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/mztools.c"; sourceTree = "<group>"; };
		7128C2D11E12510900FF635B /* mztools.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = mztools.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/mztools.h"; sourceTree = "<group>"; };
		7128C2D21E12510900FF635B /* unzip.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = unzip.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/unzip.c"; sourceTree = "<group>"; };
		7128C2D31E12510900FF635B /* unzip.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = unzip.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/unzip.h"; sourceTree = "<group>"; };
		7128C2D41E12510900FF635B /* zip.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = zip.c; path = "../../../RedAnt ERP Mobile/common/zip/minizip/zip.c"; sourceTree = "<group>"; };
		7128C2D51E12510900FF635B /* zip.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = zip.h; path = "../../../RedAnt ERP Mobile/common/zip/minizip/zip.h"; sourceTree = "<group>"; };
		7128C2D61E12510900FF635B /* ZipArchive.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ZipArchive.h; path = "../../../RedAnt ERP Mobile/common/zip/ZipArchive.h"; sourceTree = "<group>"; };
		7128C2D71E12510900FF635B /* ZipArchive.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; name = ZipArchive.mm; path = "../../../RedAnt ERP Mobile/common/zip/ZipArchive.mm"; sourceTree = "<group>"; };
		7128C2DE1E12511B00FF635B /* AESCrypt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AESCrypt.h; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/AESCrypt.h"; sourceTree = "<absolute>"; };
		7128C2DF1E12511B00FF635B /* AESCrypt.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AESCrypt.m; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/AESCrypt.m"; sourceTree = "<absolute>"; };
		7128C2E01E12511B00FF635B /* LICENSE */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = LICENSE; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/LICENSE"; sourceTree = "<absolute>"; };
		7128C2E11E12511B00FF635B /* NSData+Base64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSData+Base64.h"; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/NSData+Base64.h"; sourceTree = "<absolute>"; };
		7128C2E21E12511B00FF635B /* NSData+Base64.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSData+Base64.m"; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/NSData+Base64.m"; sourceTree = "<absolute>"; };
		7128C2E31E12511B00FF635B /* NSData+CommonCrypto.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSData+CommonCrypto.h"; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/NSData+CommonCrypto.h"; sourceTree = "<absolute>"; };
		7128C2E41E12511B00FF635B /* NSData+CommonCrypto.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSData+CommonCrypto.m"; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/NSData+CommonCrypto.m"; sourceTree = "<absolute>"; };
		7128C2E51E12511B00FF635B /* NSString+Base64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "NSString+Base64.h"; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/NSString+Base64.h"; sourceTree = "<absolute>"; };
		7128C2E61E12511B00FF635B /* NSString+Base64.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "NSString+Base64.m"; path = "/ios_workspace/Ants Contract/AntsContract/AntsContract/../../../RedAnt ERP Mobile/common/AES/NSString+Base64.m"; sourceTree = "<absolute>"; };
		7128C2ED1E12513800FF635B /* AFHTTPRequestOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFHTTPRequestOperation.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperation.h"; sourceTree = "<group>"; };
		7128C2EE1E12513800FF635B /* AFHTTPRequestOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFHTTPRequestOperation.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperation.m"; sourceTree = "<group>"; };
		7128C2EF1E12513800FF635B /* AFHTTPRequestOperationManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFHTTPRequestOperationManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperationManager.h"; sourceTree = "<group>"; };
		7128C2F01E12513800FF635B /* AFHTTPRequestOperationManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFHTTPRequestOperationManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPRequestOperationManager.m"; sourceTree = "<group>"; };
		7128C2F11E12513800FF635B /* AFHTTPSessionManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFHTTPSessionManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPSessionManager.h"; sourceTree = "<group>"; };
		7128C2F21E12513800FF635B /* AFHTTPSessionManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFHTTPSessionManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFHTTPSessionManager.m"; sourceTree = "<group>"; };
		7128C2F31E12513800FF635B /* AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFNetworking.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFNetworking.h"; sourceTree = "<group>"; };
		7128C2F41E12513800FF635B /* AFNetworkReachabilityManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFNetworkReachabilityManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFNetworkReachabilityManager.h"; sourceTree = "<group>"; };
		7128C2F51E12513800FF635B /* AFNetworkReachabilityManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFNetworkReachabilityManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFNetworkReachabilityManager.m"; sourceTree = "<group>"; };
		7128C2F61E12513800FF635B /* AFSecurityPolicy.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFSecurityPolicy.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFSecurityPolicy.h"; sourceTree = "<group>"; };
		7128C2F71E12513800FF635B /* AFSecurityPolicy.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFSecurityPolicy.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFSecurityPolicy.m"; sourceTree = "<group>"; };
		7128C2F81E12513800FF635B /* AFURLConnectionOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLConnectionOperation.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLConnectionOperation.h"; sourceTree = "<group>"; };
		7128C2F91E12513800FF635B /* AFURLConnectionOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLConnectionOperation.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLConnectionOperation.m"; sourceTree = "<group>"; };
		7128C2FA1E12513800FF635B /* AFURLRequestSerialization.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLRequestSerialization.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLRequestSerialization.h"; sourceTree = "<group>"; };
		7128C2FB1E12513800FF635B /* AFURLRequestSerialization.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLRequestSerialization.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLRequestSerialization.m"; sourceTree = "<group>"; };
		7128C2FC1E12513800FF635B /* AFURLResponseSerialization.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLResponseSerialization.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLResponseSerialization.h"; sourceTree = "<group>"; };
		7128C2FD1E12513800FF635B /* AFURLResponseSerialization.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLResponseSerialization.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLResponseSerialization.m"; sourceTree = "<group>"; };
		7128C2FE1E12513800FF635B /* AFURLSessionManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFURLSessionManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLSessionManager.h"; sourceTree = "<group>"; };
		7128C2FF1E12513800FF635B /* AFURLSessionManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFURLSessionManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/AFNetworking/AFURLSessionManager.m"; sourceTree = "<group>"; };
		7128C30A1E12515800FF635B /* AFNetworkActivityIndicatorManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AFNetworkActivityIndicatorManager.h; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/AFNetworkActivityIndicatorManager.h"; sourceTree = "<group>"; };
		7128C30B1E12515800FF635B /* AFNetworkActivityIndicatorManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AFNetworkActivityIndicatorManager.m; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/AFNetworkActivityIndicatorManager.m"; sourceTree = "<group>"; };
		7128C30C1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIActivityIndicatorView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIActivityIndicatorView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C30D1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIActivityIndicatorView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIActivityIndicatorView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C30E1E12515800FF635B /* UIAlertView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIAlertView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIAlertView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C30F1E12515800FF635B /* UIAlertView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIAlertView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIAlertView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C3101E12515800FF635B /* UIButton+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIButton+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIButton+AFNetworking.h"; sourceTree = "<group>"; };
		7128C3111E12515800FF635B /* UIButton+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIButton+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIButton+AFNetworking.m"; sourceTree = "<group>"; };
		7128C3121E12515800FF635B /* UIImage+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIImage+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIImage+AFNetworking.h"; sourceTree = "<group>"; };
		7128C3131E12515800FF635B /* UIImageView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIImageView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIImageView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C3141E12515800FF635B /* UIImageView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIImageView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIImageView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C3151E12515800FF635B /* UIKit+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIKit+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIKit+AFNetworking.h"; sourceTree = "<group>"; };
		7128C3161E12515800FF635B /* UIProgressView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIProgressView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIProgressView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C3171E12515800FF635B /* UIProgressView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIProgressView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIProgressView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C3181E12515800FF635B /* UIRefreshControl+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIRefreshControl+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIRefreshControl+AFNetworking.h"; sourceTree = "<group>"; };
		7128C3191E12515800FF635B /* UIRefreshControl+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIRefreshControl+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIRefreshControl+AFNetworking.m"; sourceTree = "<group>"; };
		7128C31A1E12515800FF635B /* UIWebView+AFNetworking.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = "UIWebView+AFNetworking.h"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIWebView+AFNetworking.h"; sourceTree = "<group>"; };
		7128C31B1E12515800FF635B /* UIWebView+AFNetworking.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = "UIWebView+AFNetworking.m"; path = "../../../RedAnt ERP Mobile/Pods/AFNetworking/UIKit+AFNetworking/UIWebView+AFNetworking.m"; sourceTree = "<group>"; };
		7128C3241E1251D000FF635B /* config.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = config.h; sourceTree = "<group>"; };
		7128C3251E1251D000FF635B /* const.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = const.h; sourceTree = "<group>"; };
		7128C3281E12520B00FF635B /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		7128C3361E12540F00FF635B /* ACNetwork.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ACNetwork.h; path = ../../common/ACNetwork.h; sourceTree = "<group>"; };
		7128C3371E12540F00FF635B /* ACNetwork.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ACNetwork.m; path = ../../common/ACNetwork.m; sourceTree = "<group>"; };
		7128C3381E12540F00FF635B /* AppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AppDelegate.h; path = ../../common/AppDelegate.h; sourceTree = "<group>"; };
		7128C3391E12540F00FF635B /* AppDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AppDelegate.m; path = ../../common/AppDelegate.m; sourceTree = "<group>"; };
		7128C33C1E12541800FF635B /* RootViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RootViewController.h; path = ../../common/RootViewController.h; sourceTree = "<group>"; };
		7128C33D1E12541800FF635B /* RootViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RootViewController.m; path = ../../common/RootViewController.m; sourceTree = "<group>"; };
		7128C33F1E12542000FF635B /* LoginViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = LoginViewController.h; path = ../../common/LoginViewController.h; sourceTree = "<group>"; };
		7128C3401E12542000FF635B /* LoginViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = LoginViewController.m; path = ../../common/LoginViewController.m; sourceTree = "<group>"; };
		7128C3421E12545C00FF635B /* CheckSelectorViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = CheckSelectorViewController.h; path = ../../common/CheckSelectorViewController.h; sourceTree = "<group>"; };
		7128C3431E12545C00FF635B /* CheckSelectorViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = CheckSelectorViewController.m; path = ../../common/CheckSelectorViewController.m; sourceTree = "<group>"; };
		7128C3441E12545C00FF635B /* DocumentPageViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = DocumentPageViewController.h; path = ../../common/DocumentPageViewController.h; sourceTree = "<group>"; };
		7128C3451E12545C00FF635B /* DocumentPageViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = DocumentPageViewController.m; path = ../../common/DocumentPageViewController.m; sourceTree = "<group>"; };
		7128C3481E12548C00FF635B /* PageViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PageViewController.h; path = ../../common/PageViewController.h; sourceTree = "<group>"; };
		7128C3491E12548C00FF635B /* PageViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PageViewController.m; path = ../../common/PageViewController.m; sourceTree = "<group>"; };
		7128C34A1E12548C00FF635B /* PDFPageView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFPageView.h; path = ../../common/PDFPageView.h; sourceTree = "<group>"; };
		7128C34B1E12548C00FF635B /* PDFPageView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFPageView.m; path = ../../common/PDFPageView.m; sourceTree = "<group>"; };
		7128C34C1E12548C00FF635B /* PDFScrollView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDFScrollView.h; path = ../../common/PDFScrollView.h; sourceTree = "<group>"; };
		7128C34D1E12548C00FF635B /* PDFScrollView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDFScrollView.m; path = ../../common/PDFScrollView.m; sourceTree = "<group>"; };
		7128C34E1E12548C00FF635B /* SignatureListViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SignatureListViewController.h; path = ../../common/SignatureListViewController.h; sourceTree = "<group>"; };
		7128C34F1E12548C00FF635B /* SignatureListViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SignatureListViewController.m; path = ../../common/SignatureListViewController.m; sourceTree = "<group>"; };
		7128C3501E12548C00FF635B /* SignatureTableViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SignatureTableViewCell.h; path = ../../common/SignatureTableViewCell.h; sourceTree = "<group>"; };
		7128C3511E12548C00FF635B /* SignatureTableViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SignatureTableViewCell.m; path = ../../common/SignatureTableViewCell.m; sourceTree = "<group>"; };
		717243421E1CCCEC00800678 /* CustomIOSAlertView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = CustomIOSAlertView.h; path = "../../../RedAnt ERP Mobile/common/customUI/CustomIOSAlertView.h"; sourceTree = "<group>"; };
		717243431E1CCCEC00800678 /* CustomIOSAlertView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = CustomIOSAlertView.m; path = "../../../RedAnt ERP Mobile/common/customUI/CustomIOSAlertView.m"; sourceTree = "<group>"; };
		717243491E1E208F00800678 /* GEIC - Home Improvement Contract 2017.pdf */ = {isa = PBXFileReference; lastKnownFileType = image.pdf; name = "GEIC - Home Improvement Contract 2017.pdf"; path = "Granite Expo eSign/GEIC - Home Improvement Contract 2017.pdf"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7128C2381E124F4500FF635B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7128C3291E12520B00FF635B /* libz.tbd in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7115D4241E13B32800EF4E4C /* customerUI */ = {
			isa = PBXGroup;
			children = (
				7128C2801E12501B00FF635B /* TouchImageView.h */,
				7128C2811E12501B00FF635B /* TouchImageView.m */,
				717243421E1CCCEC00800678 /* CustomIOSAlertView.h */,
				717243431E1CCCEC00800678 /* CustomIOSAlertView.m */,
			);
			name = customerUI;
			sourceTree = "<group>";
		};
		7128C2321E124F4500FF635B = {
			isa = PBXGroup;
			children = (
				7128C3261E1251DE00FF635B /* pdf resource */,
				7128C23D1E124F4500FF635B /* Granite Expo eSign */,
				7128C23C1E124F4500FF635B /* Products */,
				7128C3271E12520A00FF635B /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		7128C23C1E124F4500FF635B /* Products */ = {
			isa = PBXGroup;
			children = (
				7128C23B1E124F4500FF635B /* eSign.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7128C23D1E124F4500FF635B /* Granite Expo eSign */ = {
			isa = PBXGroup;
			children = (
				7128C24A1E124F4500FF635B /* Assets.xcassets */,
				7128C3241E1251D000FF635B /* config.h */,
				7128C3251E1251D000FF635B /* const.h */,
				7128C2B91E1250F000FF635B /* utils */,
				7128C29A1E12506200FF635B /* pdfedit */,
				7128C2711E124FFE00FF635B /* signature */,
				7128C2671E124FF200FF635B /* Main.storyboard */,
				7128C2691E124FF200FF635B /* LaunchScreen.storyboard */,
				7128C24F1E124F4500FF635B /* Info.plist */,
				7128C3361E12540F00FF635B /* ACNetwork.h */,
				7128C3371E12540F00FF635B /* ACNetwork.m */,
				7128C3381E12540F00FF635B /* AppDelegate.h */,
				7128C3391E12540F00FF635B /* AppDelegate.m */,
				7128C33C1E12541800FF635B /* RootViewController.h */,
				7128C33D1E12541800FF635B /* RootViewController.m */,
				7128C33F1E12542000FF635B /* LoginViewController.h */,
				7128C3401E12542000FF635B /* LoginViewController.m */,
				7115D4541E1606F700EF4E4C /* GEContractFilterViewController.h */,
				7115D4551E1606F700EF4E4C /* GEContractFilterViewController.m */,
				7115D45E1E16326C00EF4E4C /* CommonEditor.storyboard */,
				7115D4571E162BA800EF4E4C /* DatePickerViewController.h */,
				7115D4581E162BA800EF4E4C /* DatePickerViewController.m */,
				7115D4281E14DE0A00EF4E4C /* DocListTableViewCell.h */,
				7115D4291E14DE0A00EF4E4C /* DocListTableViewCell.m */,
				7115D4251E13B70C00EF4E4C /* DocumentListViewController.h */,
				7115D4261E13B70C00EF4E4C /* DocumentListViewController.m */,
				7128C23E1E124F4500FF635B /* Supporting Files */,
			);
			path = "Granite Expo eSign";
			sourceTree = "<group>";
		};
		7128C23E1E124F4500FF635B /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				7128C23F1E124F4500FF635B /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		7128C2711E124FFE00FF635B /* signature */ = {
			isa = PBXGroup;
			children = (
				7128C2721E12500B00FF635B /* SignatureView.h */,
				7128C2731E12500B00FF635B /* SignatureView.m */,
				7128C2741E12500B00FF635B /* SignatureViewController.h */,
				7128C2751E12500B00FF635B /* SignatureViewController.m */,
				7128C2761E12500B00FF635B /* signature.storyboard */,
				7128C34E1E12548C00FF635B /* SignatureListViewController.h */,
				7128C34F1E12548C00FF635B /* SignatureListViewController.m */,
				7128C3501E12548C00FF635B /* SignatureTableViewCell.h */,
				7128C3511E12548C00FF635B /* SignatureTableViewCell.m */,
			);
			name = signature;
			sourceTree = "<group>";
		};
		7128C2951E12503000FF635B /* preview */ = {
			isa = PBXGroup;
			children = (
				7128C2961E12504300FF635B /* PDFViewController.h */,
				7128C2971E12504300FF635B /* PDFViewController.m */,
			);
			name = preview;
			sourceTree = "<group>";
		};
		7128C2991E12504600FF635B /* pdfcreator */ = {
			isa = PBXGroup;
			children = (
				7128C29B1E1250CA00FF635B /* TableDrawable.h */,
				7128C29C1E1250CA00FF635B /* TableDrawable.m */,
				7128C29D1E1250CA00FF635B /* TextDrawable.h */,
				7128C29E1E1250CA00FF635B /* TextDrawable.m */,
				7128C29F1E1250CA00FF635B /* PDFDrawable.h */,
				7128C2A01E1250CA00FF635B /* PDFDrawable.m */,
				7128C2A11E1250CA00FF635B /* PDFPage.h */,
				7128C2A21E1250CA00FF635B /* PDFPage.m */,
				7128C2A31E1250CA00FF635B /* BasicDrawable.h */,
				7128C2A41E1250CA00FF635B /* BasicDrawable.m */,
				7128C2A51E1250CA00FF635B /* GridDrawable.h */,
				7128C2A61E1250CA00FF635B /* GridDrawable.m */,
				7128C2A71E1250CA00FF635B /* GroupDrawable.h */,
				7128C2A81E1250CA00FF635B /* GroupDrawable.m */,
				7128C2A91E1250CA00FF635B /* ImageDrawable.h */,
				7128C2AA1E1250CA00FF635B /* ImageDrawable.m */,
				7128C2AB1E1250CA00FF635B /* RectDrawable.h */,
				7128C2AC1E1250CA00FF635B /* RectDrawable.m */,
				7128C2AD1E1250CA00FF635B /* LineDrawable.h */,
				7128C2AE1E1250CA00FF635B /* LineDrawable.m */,
			);
			name = pdfcreator;
			sourceTree = "<group>";
		};
		7128C29A1E12506200FF635B /* pdfedit */ = {
			isa = PBXGroup;
			children = (
				7128C2951E12503000FF635B /* preview */,
				7128C2991E12504600FF635B /* pdfcreator */,
				7128C3421E12545C00FF635B /* CheckSelectorViewController.h */,
				7128C3431E12545C00FF635B /* CheckSelectorViewController.m */,
				7128C3441E12545C00FF635B /* DocumentPageViewController.h */,
				7128C3451E12545C00FF635B /* DocumentPageViewController.m */,
				7128C3481E12548C00FF635B /* PageViewController.h */,
				7128C3491E12548C00FF635B /* PageViewController.m */,
				7128C34A1E12548C00FF635B /* PDFPageView.h */,
				7128C34B1E12548C00FF635B /* PDFPageView.m */,
				7128C34C1E12548C00FF635B /* PDFScrollView.h */,
				7128C34D1E12548C00FF635B /* PDFScrollView.m */,
			);
			name = pdfedit;
			sourceTree = "<group>";
		};
		7128C2B91E1250F000FF635B /* utils */ = {
			isa = PBXGroup;
			children = (
				7115D4241E13B32800EF4E4C /* customerUI */,
				7128C3091E12514300FF635B /* UIKit+AFNetworking */,
				7128C2EC1E12512F00FF635B /* AFNetworking */,
				7128C2DD1E12511400FF635B /* aes */,
				7128C2CC1E1250FF00FF635B /* zip */,
				7128C2BA1E1250FC00FF635B /* ImageUtils.h */,
				7128C2BB1E1250FC00FF635B /* ImageUtils.m */,
				7128C2BC1E1250FC00FF635B /* PDFUtils.h */,
				7128C2BD1E1250FC00FF635B /* PDFUtils.m */,
				7128C2BE1E1250FC00FF635B /* TextUtils.h */,
				7128C2BF1E1250FC00FF635B /* TextUtils.m */,
				7128C2C01E1250FC00FF635B /* Reachability.h */,
				7128C2C11E1250FC00FF635B /* Reachability.m */,
				7128C2C21E1250FC00FF635B /* NetworkUtils.h */,
				7128C2C31E1250FC00FF635B /* NetworkUtils.m */,
				7128C2C41E1250FC00FF635B /* RAUtils.h */,
				7128C2C51E1250FC00FF635B /* RAUtils.m */,
			);
			name = utils;
			sourceTree = "<group>";
		};
		7128C2CC1E1250FF00FF635B /* zip */ = {
			isa = PBXGroup;
			children = (
				7128C2CD1E12510900FF635B /* crypt.h */,
				7128C2CE1E12510900FF635B /* ioapi.c */,
				7128C2CF1E12510900FF635B /* ioapi.h */,
				7128C2D01E12510900FF635B /* mztools.c */,
				7128C2D11E12510900FF635B /* mztools.h */,
				7128C2D21E12510900FF635B /* unzip.c */,
				7128C2D31E12510900FF635B /* unzip.h */,
				7128C2D41E12510900FF635B /* zip.c */,
				7128C2D51E12510900FF635B /* zip.h */,
				7128C2D61E12510900FF635B /* ZipArchive.h */,
				7128C2D71E12510900FF635B /* ZipArchive.mm */,
			);
			name = zip;
			sourceTree = "<group>";
		};
		7128C2DD1E12511400FF635B /* aes */ = {
			isa = PBXGroup;
			children = (
				7128C2DE1E12511B00FF635B /* AESCrypt.h */,
				7128C2DF1E12511B00FF635B /* AESCrypt.m */,
				7128C2E01E12511B00FF635B /* LICENSE */,
				7128C2E11E12511B00FF635B /* NSData+Base64.h */,
				7128C2E21E12511B00FF635B /* NSData+Base64.m */,
				7128C2E31E12511B00FF635B /* NSData+CommonCrypto.h */,
				7128C2E41E12511B00FF635B /* NSData+CommonCrypto.m */,
				7128C2E51E12511B00FF635B /* NSString+Base64.h */,
				7128C2E61E12511B00FF635B /* NSString+Base64.m */,
			);
			name = aes;
			sourceTree = "<group>";
		};
		7128C2EC1E12512F00FF635B /* AFNetworking */ = {
			isa = PBXGroup;
			children = (
				7128C2ED1E12513800FF635B /* AFHTTPRequestOperation.h */,
				7128C2EE1E12513800FF635B /* AFHTTPRequestOperation.m */,
				7128C2EF1E12513800FF635B /* AFHTTPRequestOperationManager.h */,
				7128C2F01E12513800FF635B /* AFHTTPRequestOperationManager.m */,
				7128C2F11E12513800FF635B /* AFHTTPSessionManager.h */,
				7128C2F21E12513800FF635B /* AFHTTPSessionManager.m */,
				7128C2F31E12513800FF635B /* AFNetworking.h */,
				7128C2F41E12513800FF635B /* AFNetworkReachabilityManager.h */,
				7128C2F51E12513800FF635B /* AFNetworkReachabilityManager.m */,
				7128C2F61E12513800FF635B /* AFSecurityPolicy.h */,
				7128C2F71E12513800FF635B /* AFSecurityPolicy.m */,
				7128C2F81E12513800FF635B /* AFURLConnectionOperation.h */,
				7128C2F91E12513800FF635B /* AFURLConnectionOperation.m */,
				7128C2FA1E12513800FF635B /* AFURLRequestSerialization.h */,
				7128C2FB1E12513800FF635B /* AFURLRequestSerialization.m */,
				7128C2FC1E12513800FF635B /* AFURLResponseSerialization.h */,
				7128C2FD1E12513800FF635B /* AFURLResponseSerialization.m */,
				7128C2FE1E12513800FF635B /* AFURLSessionManager.h */,
				7128C2FF1E12513800FF635B /* AFURLSessionManager.m */,
			);
			name = AFNetworking;
			sourceTree = "<group>";
		};
		7128C3091E12514300FF635B /* UIKit+AFNetworking */ = {
			isa = PBXGroup;
			children = (
				7128C30A1E12515800FF635B /* AFNetworkActivityIndicatorManager.h */,
				7128C30B1E12515800FF635B /* AFNetworkActivityIndicatorManager.m */,
				7128C30C1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.h */,
				7128C30D1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.m */,
				7128C30E1E12515800FF635B /* UIAlertView+AFNetworking.h */,
				7128C30F1E12515800FF635B /* UIAlertView+AFNetworking.m */,
				7128C3101E12515800FF635B /* UIButton+AFNetworking.h */,
				7128C3111E12515800FF635B /* UIButton+AFNetworking.m */,
				7128C3121E12515800FF635B /* UIImage+AFNetworking.h */,
				7128C3131E12515800FF635B /* UIImageView+AFNetworking.h */,
				7128C3141E12515800FF635B /* UIImageView+AFNetworking.m */,
				7128C3151E12515800FF635B /* UIKit+AFNetworking.h */,
				7128C3161E12515800FF635B /* UIProgressView+AFNetworking.h */,
				7128C3171E12515800FF635B /* UIProgressView+AFNetworking.m */,
				7128C3181E12515800FF635B /* UIRefreshControl+AFNetworking.h */,
				7128C3191E12515800FF635B /* UIRefreshControl+AFNetworking.m */,
				7128C31A1E12515800FF635B /* UIWebView+AFNetworking.h */,
				7128C31B1E12515800FF635B /* UIWebView+AFNetworking.m */,
			);
			name = "UIKit+AFNetworking";
			sourceTree = "<group>";
		};
		7128C3261E1251DE00FF635B /* pdf resource */ = {
			isa = PBXGroup;
			children = (
				7115D41E1E13AC0200EF4E4C /* GEIC - Home Improvement Contract 2017.json */,
				717243491E1E208F00800678 /* GEIC - Home Improvement Contract 2017.pdf */,
			);
			name = "pdf resource";
			sourceTree = "<group>";
		};
		7128C3271E12520A00FF635B /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				7128C3281E12520B00FF635B /* libz.tbd */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7128C23A1E124F4500FF635B /* eSign */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7128C2521E124F4500FF635B /* Build configuration list for PBXNativeTarget "eSign" */;
			buildPhases = (
				7128C2371E124F4500FF635B /* Sources */,
				7128C2381E124F4500FF635B /* Frameworks */,
				7128C2391E124F4500FF635B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = eSign;
			productName = "Granite Expo eSign";
			productReference = 7128C23B1E124F4500FF635B /* eSign.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7128C2331E124F4500FF635B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0820;
				ORGANIZATIONNAME = "United Software Applications, Inc";
				TargetAttributes = {
					7128C23A1E124F4500FF635B = {
						CreatedOnToolsVersion = 8.2;
						DevelopmentTeam = HXWLAA5YN5;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 7128C2361E124F4500FF635B /* Build configuration list for PBXProject "Granite Expo eSign" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 7128C2321E124F4500FF635B;
			productRefGroup = 7128C23C1E124F4500FF635B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7128C23A1E124F4500FF635B /* eSign */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7128C2391E124F4500FF635B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7115D41F1E13AC0200EF4E4C /* GEIC - Home Improvement Contract 2017.json in Resources */,
				7128C24B1E124F4500FF635B /* Assets.xcassets in Resources */,
				7128C26F1E124FF200FF635B /* Main.storyboard in Resources */,
				7128C2701E124FF200FF635B /* LaunchScreen.storyboard in Resources */,
				7115D45F1E16326C00EF4E4C /* CommonEditor.storyboard in Resources */,
				7172434A1E1E208F00800678 /* GEIC - Home Improvement Contract 2017.pdf in Resources */,
				7128C27D1E12500B00FF635B /* signature.storyboard in Resources */,
				7128C2E81E12511B00FF635B /* LICENSE in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7128C2371E124F4500FF635B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7128C3471E12545C00FF635B /* DocumentPageViewController.m in Sources */,
				7128C3081E12513800FF635B /* AFURLSessionManager.m in Sources */,
				7115D42A1E14DE0A00EF4E4C /* DocListTableViewCell.m in Sources */,
				7128C2B11E1250CA00FF635B /* PDFDrawable.m in Sources */,
				7128C2E71E12511B00FF635B /* AESCrypt.m in Sources */,
				7128C2B21E1250CA00FF635B /* PDFPage.m in Sources */,
				7115D4271E13B70C00EF4E4C /* DocumentListViewController.m in Sources */,
				7128C33A1E12540F00FF635B /* ACNetwork.m in Sources */,
				7128C2B71E1250CA00FF635B /* RectDrawable.m in Sources */,
				7128C2D91E12510900FF635B /* mztools.c in Sources */,
				7128C2EB1E12511B00FF635B /* NSString+Base64.m in Sources */,
				7128C2CA1E1250FC00FF635B /* NetworkUtils.m in Sources */,
				7128C31D1E12515800FF635B /* UIActivityIndicatorView+AFNetworking.m in Sources */,
				7128C2B31E1250CA00FF635B /* BasicDrawable.m in Sources */,
				7128C3021E12513800FF635B /* AFHTTPSessionManager.m in Sources */,
				7128C2C71E1250FC00FF635B /* PDFUtils.m in Sources */,
				7128C31F1E12515800FF635B /* UIButton+AFNetworking.m in Sources */,
				717243441E1CCCEC00800678 /* CustomIOSAlertView.m in Sources */,
				7128C3071E12513800FF635B /* AFURLResponseSerialization.m in Sources */,
				7128C3541E12548C00FF635B /* PDFScrollView.m in Sources */,
				7128C3411E12542000FF635B /* LoginViewController.m in Sources */,
				7128C3461E12545C00FF635B /* CheckSelectorViewController.m in Sources */,
				7128C2B81E1250CA00FF635B /* LineDrawable.m in Sources */,
				7128C3211E12515800FF635B /* UIProgressView+AFNetworking.m in Sources */,
				7128C3201E12515800FF635B /* UIImageView+AFNetworking.m in Sources */,
				7128C2DB1E12510900FF635B /* zip.c in Sources */,
				7128C3051E12513800FF635B /* AFURLConnectionOperation.m in Sources */,
				7128C3031E12513800FF635B /* AFNetworkReachabilityManager.m in Sources */,
				7128C2C91E1250FC00FF635B /* Reachability.m in Sources */,
				7128C27C1E12500B00FF635B /* SignatureViewController.m in Sources */,
				7128C3521E12548C00FF635B /* PageViewController.m in Sources */,
				7128C2DC1E12510900FF635B /* ZipArchive.mm in Sources */,
				7128C3001E12513800FF635B /* AFHTTPRequestOperation.m in Sources */,
				7128C3231E12515800FF635B /* UIWebView+AFNetworking.m in Sources */,
				7128C3561E12548C00FF635B /* SignatureTableViewCell.m in Sources */,
				7128C2B51E1250CA00FF635B /* GroupDrawable.m in Sources */,
				7128C3221E12515800FF635B /* UIRefreshControl+AFNetworking.m in Sources */,
				7128C28E1E12501B00FF635B /* TouchImageView.m in Sources */,
				7128C2B41E1250CA00FF635B /* GridDrawable.m in Sources */,
				7115D4561E1606F700EF4E4C /* GEContractFilterViewController.m in Sources */,
				7128C2DA1E12510900FF635B /* unzip.c in Sources */,
				7128C2981E12504300FF635B /* PDFViewController.m in Sources */,
				7128C3041E12513800FF635B /* AFSecurityPolicy.m in Sources */,
				7128C2CB1E1250FC00FF635B /* RAUtils.m in Sources */,
				7128C2C81E1250FC00FF635B /* TextUtils.m in Sources */,
				7128C33B1E12540F00FF635B /* AppDelegate.m in Sources */,
				7128C27B1E12500B00FF635B /* SignatureView.m in Sources */,
				7128C2B61E1250CA00FF635B /* ImageDrawable.m in Sources */,
				7128C2AF1E1250CA00FF635B /* TableDrawable.m in Sources */,
				7115D4591E162BA800EF4E4C /* DatePickerViewController.m in Sources */,
				7128C2401E124F4500FF635B /* main.m in Sources */,
				7128C3551E12548C00FF635B /* SignatureListViewController.m in Sources */,
				7128C2EA1E12511B00FF635B /* NSData+CommonCrypto.m in Sources */,
				7128C3061E12513800FF635B /* AFURLRequestSerialization.m in Sources */,
				7128C2B01E1250CA00FF635B /* TextDrawable.m in Sources */,
				7128C3011E12513800FF635B /* AFHTTPRequestOperationManager.m in Sources */,
				7128C3531E12548C00FF635B /* PDFPageView.m in Sources */,
				7128C33E1E12541800FF635B /* RootViewController.m in Sources */,
				7128C31E1E12515800FF635B /* UIAlertView+AFNetworking.m in Sources */,
				7128C31C1E12515800FF635B /* AFNetworkActivityIndicatorManager.m in Sources */,
				7128C2E91E12511B00FF635B /* NSData+Base64.m in Sources */,
				7128C2D81E12510900FF635B /* ioapi.c in Sources */,
				7128C2C61E1250FC00FF635B /* ImageUtils.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		7128C2671E124FF200FF635B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7128C2681E124FF200FF635B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7128C2691E124FF200FF635B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7128C26A1E124FF200FF635B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7128C2501E124F4500FF635B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = 2;
			};
			name = Debug;
		};
		7128C2511E124F4500FF635B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = 2;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7128C2531E124F4500FF635B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = HXWLAA5YN5;
				INFOPLIST_FILE = "Granite Expo eSign/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "usai.redant.Granite-Expo-eSign";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		7128C2541E124F4500FF635B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = HXWLAA5YN5;
				INFOPLIST_FILE = "Granite Expo eSign/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "usai.redant.Granite-Expo-eSign";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7128C2361E124F4500FF635B /* Build configuration list for PBXProject "Granite Expo eSign" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7128C2501E124F4500FF635B /* Debug */,
				7128C2511E124F4500FF635B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7128C2521E124F4500FF635B /* Build configuration list for PBXNativeTarget "eSign" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7128C2531E124F4500FF635B /* Debug */,
				7128C2541E124F4500FF635B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7128C2331E124F4500FF635B /* Project object */;
}
